var NotificationCheck = (function () {
  'use strict';

  return {
    init: init
  };

  function init() {
    $.getJSON('https://www.pexels.com/photoshop/notification/1/', function(data) {
      if (data && data.html) {
        $('.js-notification').html(data.html);
        $('.js-notification').removeClass('hidden');
      }
    });
  }

}());